> For the complete documentation index, see [llms.txt](https://docs.neuron-ai.dev/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.neuron-ai.dev/v2/overview/readme/repository-migration.md).

# Repository Migration

We are moving Neuron to a dedicated GitHub organization to give the project its own **clear, independent identity**.&#x20;

Neuron GitHub organization: [**https://github.com/neuron-core**](https://github.com/neuron-core)

The new organization will also contain example repositories and other dedicated resources. Neuron remains **100% open source**, and this change makes it easier for the community to adopt, contribute, and grow together.

### **What you need to do (start from October 1st)**

* Open your project’s composer.json
* Find the dependency **inspector-apm/neuron-ai**
* Replace it with "**neuron-core/neuron-ai":**  "^2.0"
* Save the file and run your usual "composer update"

Here is how Neuron must be referenced in your `composer.json` file:

```json
"require": {
    ...
    "neuron-core/neuron-ai": "^2.0",
},
```

If you don’t change the package signature, you will no longer be able to receive new releases **after October 1st**.

### Stay Updated

You can receive live updates subscribing to the Neuron newsletter: [**https://neuron-ai.dev**](https://neuron-ai.dev/)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.neuron-ai.dev/v2/overview/readme/repository-migration.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
